/* --- clearfix --- */
/* --- end clearfix --- */
/* --- element_category_filter --- */
/* --- end element_category_filter --- */
/* --- element_category_list_items --- */

.layout_items .chrome_store_list_items #item_icons img {
    max-width: 92px;
    max-height: 101px;
}
.layout_items .chrome_store_list_items.bigbox #item_icons img {
    max-width: 138px;
    max-height: 143px;
}
.layout_items .chrome_store_list_items #item_icons li {
    padding: 0px;
}
/* --- end element_category_list_items --- */
/* --- element_general_all_categories --- */
/* --- end element_general_all_categories --- */
/* --- element_general_all_categories_sorted_by_titles --- */
/* --- end element_general_all_categories_sorted_by_titles --- */
/* --- element_general_carousel --- */
/* --- end element_general_carousel --- */
/* --- element_general_categories_images --- */
/*new_page*/

.layout_page.new_product_page #bg_header, .layout_page.new_product_page #bg_footer, .layout_page.new_product_page #bread_crumbs {
    display: none;
}
.layout_page.new_product_page #wrapper {
    background: none;
}
body.layout_page.new_product_page {
    background: url(pattren.jpg) repeat 0 0;
}
.layout_page.new_product_page #main, .layout_page.new_product_page #layout_page {
    width: 880px;
}
.layout_page.new_product_page .bg_layout_middle {
    width: 100%;
    padding: 0;
}
.bg_layout_top, .bg_layout_middle, .bg_layout_bottom {
    background: none;
}
.element_general_categories_images.new_content {
    margin: 10px 0px 45px 0px;
    padding: 0;
    background: #fff;
    border: solid none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: 0px 0px 0px #000000;
    -webkit-box-shadow: 0px 0px 0px #000000;
    box-shadow: 0px 0px 0px #000000;
    background: none;
    width: 597px;
    padding: 0;
    float: right;
    border: none;
}
.element_general_categories_images.new_content .current_category_image {
    width: 100%;
    background: none;
    height: 165px;
}
.element_general_categories_images.new_content .current_category_image.pos_2 {
    height: 205px;
}
.element_general_categories_images.new_content .current_category_image .category_image_title {
    width: 100%;
    height: 40px;
    right: 0px;
}
.element_general_categories_images.new_content .current_category_image h3 {
    font-size: 63px;
    color: #40a2d5;
    height: 70px;
    text-align: right;
    overflow: hidden;
    font-weight: bold;
}
.element_general_categories_images.new_content .current_category_image table {
    display: none;
}
.element_general_categories_images.new_content .current_category_image .category_image_content {
    color: #000;
    font-size: 18px;
    text-align: justify;
    right: 17px;
    line-height: 21px;
    height: 100px;
    top: 80px;
    width: 530px;
}
.element_general_categories_images.new_content .current_category_image .category_image_content_bottom {
    display: none;
}
.element_general_categories_images.new_content .current_category_image.pos_2 .category_image_content {
    height: 127px;
}
/*video*/

.element_general_categories_images.video {
    margin: 30px 0px 10px 0;
    padding: 0 background: #fff;
    border: solid none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: 0px 0px 0px #000000;
    -webkit-box-shadow: 0px 0px 0px #000000;
    box-shadow: 0px 0px 0px #000000;
    background: none;
    width: 220px;
    padding: 0;
    float: left;
    border: none;
}
.element_general_categories_images.video .current_category_image {
    width: 100%;
    background: none;
    height: 210px;
}
.element_general_categories_images.video .current_category_image .category_image_title {
    top: 158px;
}
.element_general_categories_images.video .current_category_image h3 {
    font-size: 23px;
    color: #323232;
}
.element_general_categories_images.video .current_category_image table {
    display: none;
}
.element_general_categories_images.video .current_category_image img {} .element_general_categories_images.video .current_category_image .category_image_content {
    width: 220px;
    position: relative;
    top: 190px;
    font-size: 18px;
    color: #323232;
    right: 0;
    width: 220px;
    height: 35px;
    overflow: hidden;
}
.element_general_categories_images.video .current_category_image .category_image_content_bottom {
    width: 220px;
    height: 155px;
    position: absolute;
    top: 0;
    bottom: auto;
    right: 0;
}
.element_general_links.link_enter {
    width: 100%;
    height: 116px;
    display: block;
    clear: both;
    background: #40a2d5;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.element_general_links.link_enter li.pos_0 {
    width: 685px;
    height: 100%;
}
.element_general_links.link_enter li.pos_1 {
    width: 143px;
    height: 79px;
    -webkit-border-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #d6610b;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2), inset 0 2px rgba(255, 255, 255, .23);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .2), inset 0 2px rgba(255, 255, 255, .23);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2), inset 0 2px rgba(255, 255, 255, .23);
    border: solid 1px #000;
    background-image: -webkit-linear-gradient(bottom, #f98c0c, #ebad6b);
    background-image: -moz-linear-gradient(bottom, #f98c0c, #ebad6b);
    background-image: -o-linear-gradient(bottom, #f98c0c, #ebad6b);
    background-image: linear-gradient(to top, #f98c0c, #ebad6b);
    margin-top: 19px;
    text-align: center;
    margin-right: 20px;
}
.element_general_links.link_enter li.pos_0 a {
    font-size: 66px;
    color: #fefdfd;
    line-height: 109px;
    font-weight: bold;
    padding-right: 66px;
}
.element_general_links.link_enter li.pos_1 a {
    font-family: FbReforma;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px rgba(0, 0, 0, .4);
    line-height: 80px;
    font-weight: normal;
}
/* --- end element_general_categories_images --- */
/* --- element_general_footer_nav --- */
/* --- end element_general_footer_nav --- */
/* --- element_general_images --- */
/* --- end element_general_images --- */
/* --- element_general_links --- */
/* --- end element_general_links --- */
/* --- element_general_newsletter --- */
/* --- end element_general_newsletter --- */
/* --- element_general_prime_categories --- */

#header_main_nav li:hover > span > div, #header_main_nav li:hover > div {
    visibility: hidden;
}
.store_categories_children_main {
    padding-top: 22px;
}
.store_categories_children_main .children_drop_down {
    background: #ebecec;
    margin: 0;
    border-radius: 0;
    border: none;
    box-shadow: 0px 2px 13px 0px #3d3f3f;
    padding: 0 10px;
    min-width: 150px;
}
.children_drop_down_decorator {
    display: none !important;
}
.element_general_prime_categories_with_children {
    position: absolute;
    top: 143px;
    width: 960px;
    z-index: 9;
    direction: rtl;
    margin: auto;
    text-align: center;
    height: 80px;
    background: none;
}
.store_categories_with_children li .store_categories_children_main ul.children_drop_down li {
    min-width: 100%;
}
.element_general_prime_categories_with_children li a, .element_general_prime_categories_with_children li span {
    color: rgba(0, 0, 0, 0.5);
    padding: 47px 5px 0px 5px;
    font-weight: normal;
    font-size: 15px;
    background: url(seperator-navbar.png) no-repeat 0 21px !important;
    border-top: 1px solid #ccc;
    font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.store_categories_with_children > li div li:hover {
    background: url(caregories_drop_down_indicator.png) no-repeat;
    background-position: 0;
}
.store_categories_with_children > li div li:hover .store_categories_with_children li .store_categories_children_main ul.children_drop_down li a {
    color: #43403d;
    background: none !important;
}
.store_categories_with_children li .store_categories_children_main ul.children_drop_down li a:hover {
    color: #3388ca;
}
.store_categories_with_children {
    height: 80px;
    width: 100%;
    text-align: center;
}
.store_categories_with_children li {
    display: inline-block;
    width: 106px;
    position: relative;
}
#header_group1 > div.element_general_prime_categories_with_children > ul > li div ul li a {
    border-top: 1px solid #ccc;
    background: none !important;
    padding: 10px;
}
#header_group1 > div.element_general_prime_categories_with_children > ul > li div ul li:first-child a {
    border: none;
}
#header_group1 > div.element_general_prime_categories_with_children > ul > li > div > ul > li > span {
    padding: 10px;
    background: none !important;
}
.element_general_prime_categories_with_children > ul > li {
    background: url(second-navigation.png) no-repeat -762px 15px;
}
.element_general_prime_categories_with_children > ul > li.pos_0 {
    background-position: -787px center;
}
.element_general_prime_categories_with_children > ul > li.pos_1 {
    background-position: -683px center;
}
.element_general_prime_categories_with_children > ul > li.pos_2 {
    background-position: -587px 13px;
}
.element_general_prime_categories_with_children > ul > li.pos_3 {
     background-position: -453px center;
}
.element_general_prime_categories_with_children > ul > li.pos_4 {
    background-position: -329px center;
}
.element_general_prime_categories_with_children > ul > li.pos_5 {
    background-position: -193px 13px;
}
.element_general_prime_categories_with_children > ul > li.pos_6 {
       background-position: -66px center;
}
.element_general_prime_categories_with_children > ul > li.pos_7 {
   background-position: 43px 15px
}

/* --- end element_general_prime_categories --- */
/* --- element_general_prime_categories_with_group --- */
/* --- end element_general_prime_categories_with_group --- */
/* --- element_general_repose_carousel  --- */
/* --- end element_general_repose_carousel  --- */
/* --- element_general_contact --- */
/* --- end element_general_contact --- */
/* --- element_general_content_carousel --- */
/* --- element_general_content_carousel --- */
/* --- element_general_search --- */
/* --- end element_general_search --- */
/* --- element_general_tabs --- */
/* --- end element_general_tabs --- */
/* --- element_general_show_contact --- */
/* --- end element_general_show_contact --- */
/* --- element_items_list_items --- */
/* --- end element_items_list_items --- */
/*popup*/
/*#topopup{
	width: 900px;
	height: 300px;
	border: none;
}
.element_general_popup table{
	display: block;
	width: 900px;
	border-spacing: 0;
	position: relative;
	top: 30px;
	right: 30px;
}*/
/* --- --- elements: all_categories , categories_sorted_by_titles , prime_categories --- --- */
/* --- --- end elements: all_categories , categories_sorted_by_titles , prime_categories --- --- */
/* --- layout --- */

#wrapper {
    background: url(background-for-second-nav.png) repeat-x center 0;
}
/* --- end layout --- */
/* --- layout_header --- */

#bg_header {
    background: url(bg_header.png) no-repeat 320px 41px;
    height: 283px;
}
#layout_header {
    height: 180px;
}
#header_logo {
    top: 17px;
    left: 26px;
}
.searchButton input[type="submit"] {
    background-image: url(search_btn.png);
}
li.link_order_with_counter a {
    color: #2b2b2b;
    /* black light */
    
    background-image: url(header_icons_seperate_line.png);
}
#cart_icon {
    background-image: url(cart_icon.png);
}
li.href_homepage a {
    background: url(home_icon.png) no-repeat;
}
#header_secure_link {
    bottom: -98px;
    left: 42px;
}
#secureHook {
    background: url(safe_buy.png) no-repeat 0 0;
}
.searchButton input[type="submit"] {
    top: 2px;
}
#header_show_search {
    right: 21px;
}
#header_show_search .search .textInput #q {
    font-weight: bold;
}
.socail_links {
    left: 38px;
}
/* - element_general_links.phone  - */

.element_general_links.phone {
    position: absolute;
    top: 61px;
    right: 438px;
}
.element_general_links.phone a {
    font-size: 25px;
    color: #F15C22;
    /* orange */
    
    line-height: 25px;
}
/* - end element_general_links.phone  - */

.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    right: 214px;
    left: auto;
}
.element_general_images.banner {
    position: fixed;
    right: 5px;
    top: 189px;
    background: #fff;
}
#header_group1 #new_ticket {
    position: fixed;
    right: -5px;
    top: auto;
    bottom: 140px;
    z-index: 999;
}
#header_group1 .error.dontTakeSpace, #header_group1 .element_general_newsletter .error {
    display: none;
}
#bg_header .page_children {
    display: none;
}
/* --- end layout_header --- */
/* --- layout_homepage --- */
/* --- end layout_homepage --- */

/* --- layout_about --- */
/* --- end layout_about --- */
/* --- layout_category --- */

div.ProductItem div.boxContent {
    max-height: 237px;
}
.group {
    height: 184px;
}
/* --- end layout_category --- */
/* --- layout_compare --- */
/* --- end layout_compare --- */
/* --- layout_contact --- */
/* --- end layout_contact --- */
/* --- layout_contact_success --- */
/* --- end layout_contact_success --- */
/* --- layout_contract --- */
/* --- end layout_contract --- */
/* --- layout_credit_guard --- */

#layout_credit_guard .element_general_images {
    display: none;
}
/* --- end layout_credit_guard --- */
/* --- layout_current_customer --- */
/* --- end layout_current_customer --- */
/* --- layout_custom_contact_form --- */
/* --- end layout_custom_contact_form --- */
/* --- layout_customer_login --- */
/* --- end layout_customer_login --- */
/* --- layout_failure --- */
/* --- end layout_failure --- */
/* --- layout_item --- */

#item_current_content {
    top: 156px;
}
#item_anchors #techDetailsHook, .current_list_item_content a {
    display: none;
}
#dealButtonHookDiscount {
    color: #008EBC;
}
.link_ask_about_item, .anchor_deal_items {
    top: 247px;
}
.layout_item a.comapre {
    position: absolute;
    top: 355px;
    right: 188px;
}
.link_personal_sell_signup.blue_link {
    left: 79px;
    top: 283px;
}
div.text {
    visibility: hidden;
}
div#item_icons li:hover div.text {
    visibility: visible;
    background: #CCC;
    color: #FFF;
    border-radius: 10px;
    font-size: 15px;
    padding: 10px 34px;
    margin: -230px -36px;
}
#color_items ul:hover li, #color_items ul li, #color_items ul:hover li:hover, #color_items ul li:hover {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#color_items li {
    margin-bottom: 0px;
    width: 100px;
    height: 100px;
    display: table;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#color_items li a {
    display: table-cell;
    vertical-align: middle;
}
#color_items li a img {
    margin: 0 auto;
}
#color_items ul:hover li {
    opacity: 0.4;
}
#color_items ul:hover li:hover {
    opacity: 1;
    border: 1px solid #C3C3C3;
}
#color_items {
    display: none;
}
.layout_list_item .grid #item_icons, .element_general_chrome_store_list_items .chrome_store_list_items #item_icons {
    top: -4px;
    right: -5px;
}
/* --- end layout_item --- */
/* --- layout_items --- */
/* --- end layout_items --- */
/* --- layout_list_item --- */
/* --- end layout_list_item --- */
/* --- layout_location --- */
/* --- end layout_location --- */
/* --- layout_order --- */
/* --- end layout_order --- */
/* --- layout_page --- */
/* --- end layout_page --- */
/* --- layout_pages --- */
/* --- end layout_pages --- */
/* --- layout_paypal --- */
/* --- end layout_paypal --- */
/* --- layout_redirect_failure --- */
/* --- end layout_redirect_failure --- */
/* --- layout_success --- */
/* --- end layout_success --- */
/* --- layout_footer --- */

#bg_footer {
    border-top: 1px groove #7e7f7f;
    background: url('bg_footer.png') repeat-x center 0 #035899;
    max-width: none;
    margin: 0;
}
#footer_group2 {
    background: none;
}
#footer_group3, #footer_group4 {
    background-image: url(footer_seperator.png);
}
#footer_middle_groups .element_general_links.footer_warranty {
    margin: 0;
}
.element_general_images.facepile {
    background: #FFF;
    margin-bottom: 30px;
}
div#footer_group5 {
    position: relative;
}
ul.element_general_links.zap_link.horizontal {
    width: 240px;
    height: 141px;
    position: absolute;
    top: -90px;
}
ul.element_general_links.zap_link.horizontal li {
    width: 100%;
    height: 100%;
}
ul.element_general_links.zap_link.horizontal li a {
    font-size: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: url(zap.png) no-repeat 0 0;
}
/* --- end layout_footer --- */
/* --- pagination --- */
/* --- end pagination --- */
/* --- layouts : about, contact, contact_success, contract, current_customer layout_customer_login, failure, location, order, page, pages, paypal, redirect_failure, success --- */

#items_middle_groups {
    display: none;
}

/* ---  end layouts : about, contact, contact_success, contract, current_customer layout_customer_login, failure, location, order, page, pages, paypal, redirect_failure, success --- */
/* --------------- chrome store --------------- */
/* --------------- end chrome store --------------- */
/*--- content from head ---*/

.top3 {
    display: none;
}
.top5 {
    display: none;
}
.top10 {
    display: none;
}
#item_show_facebook {
    top: auto;
    bottom: -90px;
    text-align: right;
    margin-right: 48px;
    right: 77px;
    width: 50px;
    float: none;
    position: relative;
    margin-bottom: 92px;
}
#item_icons {
    max-height: none;
    width: 310px;
    height: 83px;
    bottom: -100px;
    right: 0;
    left: auto;
    top: auto;
    z-index: 1;
}
/*#item_icons > ul > li:first-child {
	position: absolute;
	top: -411px;
	right: 140px;
	bottom: auto;
	left: auto;
	z-index: 100;
}*/

#item_show_carousel {
    position: relative;
}
#item_icons > ul > li.first_icon > img {
    max-width: none;
    max-height: none;
}
#item_icons img {
    max-width: 100px;
    max-height: 100px;
    padding: 0;
}
#item_current_sub_title, #item_anchors a {
    width: 100%;
}
#item_current_sub_title, #item_anchors a {
    width: 327px;
    padding-left: 30px;
}
#header_main_nav {
    background: none;
}
#header_main_nav li:first-child {
    display: none;
}
/*--- end_content from head ---*/
/*--- NewLatter PopUp ---*/

#backgroundPopup {
    z-index: 888888;
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    background: #000000;
    top: 0px;
    left: 0px;
}
#topopup {
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    height: 300px;
    border: none;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -472px;
    position: fixed;
    top: 20%;
    width: 900px;
    z-index: 999999;
}
div.loader {
    background: url(loading.gif) no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url(closebox.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: auto;
    top: 0px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 0;
    position: relative;
    width: 30px;
    z-index: 999;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}
/*--- End_NewLatter PopUp ---*/
/*design for the newslatter-popup ticket*/

#topopup #new_ticket {
    width: 100%;
}
#topopup #new_ticket .contact {
    width: 100%;
}
#topopup #new_ticket .contact .element_general_newsletter {
    width: 900px;
    background: url(newslatter_popup_bg.png) no-repeat 60px center;
    margin: 0;
    height: 300px;
}
#topopup #new_ticket .element_general_newsletter #ticket_customer_email {
    width: 490px;
    height: 44px;
    top: 105px;
    left: auto;
    right: 312px;
    padding: 0 8px;
    background: none;
    border: 1px solid #aaa;
    font-size: 20px;
    color: #ccc;
    font-weight: lighter;
    border-radius: 10px;
}
#topopup #new_ticket .element_general_newsletter #ticket_customer_email:focus {
    outline: none;
}
#topopup #new_ticket .element_general_newsletter + input + div.smallButton a, #topopup #new_ticket .element_general_newsletter + input + div.smallButton div {
    left: auto;
    right: 583px;
    width: 221px;
    height: 47px;
    background: url(newslatter_popup_btn.jpg) no-repeat center;
    top: -143px;
}
#topopup #new_ticket .element_general_newsletter + input + div.smallButton div:hover {
    background-position: inherit;
}
/* END design for the newslatter-popup ticket*/

@media only screen and (max-device-width: 960px) {
    #header_group1 #new_ticket {
        display: none;
    }
}
.fake_field1 {
    width: 233px;
    padding: 0 15px 0 0;
    display: block;
}
.fake_field1 .text_area {
    background: none;
    width: 90% !important;
    margin: 10px 0px 0px 0px !important;
    border: solid 1px #ccc;
    resize: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 60px;
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    overflow: auto;
    direction: rtl;
}
